package com.common.bluetooth;


import java.util.List;

public class DeviceList {
    public List<DeviceJson> getDeviceJsons() {
        return deviceJsons;
    }

    public void setDeviceJsons(List<DeviceJson> deviceJsons) {
        this.deviceJsons = deviceJsons;
    }

    private List<DeviceJson> deviceJsons;
}
